---

dns: hetzner
domain: "smardigo.dev"
domain_env: "smardigo.digital"
traefik_letsencrypt_provider: "hetzner"

hetzner_server_type: cpx21
hetzner_server_labels: "stage={{ stage }} service=ubuntu_docker"

prometheus_alert_extra_config:
  high_load:
    duration: 1h
    description: "High load for more than 1 hour."